# Coriolis Core (CRLCore) Documentation

# Coriolis Core (CRL) Documentation

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- r
- s
- v
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- IgnoreFeeds : CRL::AllianceFramework
- InMemory : CRL::Catalog::State
- InstancesCountFlags : CRL::AllianceFramework
- isBLOCKAGE() : CRL::Environment , CRL::AllianceFramework
- isCLOCK() : CRL::Environment , CRL::AllianceFramework
- isDelete() : CRL::Catalog::State , CRL::CatalogExtension
- isFeed() : CRL::Catalog::State , CRL::CatalogExtension
- isGds() : CRL::Catalog::State , CRL::CatalogExtension
- isGROUND() : CRL::AllianceFramework , CRL::Environment
- isLogical() : CRL::Catalog::State , CRL::CatalogExtension
- isPad() : CRL::CatalogExtension , CRL::Environment , CRL::Catalog::State , CRL::AllianceFramework
- isPhysical() : CRL::CatalogExtension , CRL::Catalog::State
- isPOWER() : CRL::Environment , CRL::AllianceFramework